@charset "shift_jis";


/*-- local --*/

.p_more {margin-bottom:0.4em;}
.p_more1 {margin-bottom:1.4em;}

.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}

/* table ------------------------- */

/* tableTypeA01 はお問い合わせ専用テーブル ------------------------- */
table.tableTypeA01 {
	width:900px;
	border-width: 0 1px 1px 0;
	border-style: solid;
	border-color: #C2C2C2;
}

table.tableTypeA01 th {
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	padding: 10px;
	border-width: 1px 0 0 1px;
	border-style: solid;
	border-color: #C2C2C2;
	background-color: #C5D5EF;
}

table.tableTypeA01 td {
	/*width:50%;*/
	font-weight: normal;
	padding: 10px;
	border-width: 1px 0 0 1px;
	border-style: solid;
	border-color: #C2C2C2;
	background-color: transparent;
}
/* Nest Clear ------- */
table.tableTypeA01 table th,
table.tableTypeA01 table td {
	margin: 0;
	padding: 0;
	border: none;
	width:auto;
}

.sectionInner {
	margin: 10px 10px 30px 10px;
}

.center {margin:0 auto ; text-align:center;}

* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */